name: 'Deprecated theme test'
type: theme
description: 'Deprecated test theme.'
# version: VERSION
lifecycle: deprecated
lifecycle_link: 'https://example.com/deprecated'
base theme: false

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
